body{ margin-right: 0px;  margin-left: 0px; margin-top: 0px; overflow-x: hidden; background-color:#fff; BACKGROUND-IMAGE: url(fundo.jpg);}

.txt{ text-align: left; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 22px; letter-spacing: 0.1em;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif}
.titulo{ text-align: left; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 25px; COLOR: #000000; LINE-HEIGHT: 22px; letter-spacing: 0.1em; FONT-FAMILY:  sans-serif, Arial, Helvetica}
.titulo_m{ text-align: center; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 17px; COLOR: #000000; LINE-HEIGHT: 22px; letter-spacing: 0.1em; FONT-FAMILY:  AR CENA, Arial, Verdana,Helvetica}
.titulo_right{ text-align: right; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14pt; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.titulo_center{ text-align: center; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14pt; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.txMenu{ text-align: left; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14pt; COLOR: #fff; LINE-HEIGHT: 16px; FONT-FAMILY:  Comic Sans MS, Arial, Verdana,Helvetica, sans-serif}

.txt_PADDING{ text-align: left; MARGIN-TOP: 0px; PADDING-LEFT: 10px; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}


.txt_right{ text-align: right; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 15px; COLOR: #F4FDFB; LINE-HEIGHT: 22px; letter-spacing: 0.1em;  FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif}
.txt_center{ text-align: center; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.txt_justificado{ text-align: justify; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}



a:link {text-decoration: none; color: #267575}
a:visited {text-decoration: none; color: #267575}
a:hover {text-decoration: none; color:#267575;  FONT-SIZE: 10pt}
a:active {text-decoration: none}

#menu{}
#menu a:link,a:visited,a:hover,a:active{ color: #0D0D0D; FONT-SIZE: 16px; }
#menu ul li{ float: left; list-style: none; width:120px; margin: 0px 0px 0px 0px;  text-align: center; MARGIN-TOP: 0px;  LINE-HEIGHT: 20px; FONT-FAMILY:   Arial,Verdana}
#menu ul li a:hover{  font-weight: bold;}


select
{
color: #515151; font-family: Verdana; font-size: 8 pt; border: 1px solid #E5E5E5
}

input, textarea
{
color: #000000; font-family: Verdana; font-size: 8 pt; border: 1px solid #E5E5E5; background-color: #ffffff;
}
.chapeu{
 BACKGROUND-IMAGE: url(fundoChapeu.jpg); background-repeat: no-repeat; background-position: 50px 160px;
}
